 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
BODY {
	MARGIN: 0px 0px 10px 00px;
	FONT-FAMILY: "MeiryoKe_PGothic";
	COLOR: #666;
	FONT-SIZE: 12px;
	text-align:center;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/a/8/a8401504.png) repeat-X TOP;
	BACKGROUND-COLOR: #CDEB8B;
}
A {
	TEXT-DECORATION: none;
	outline: none;
}
A:visited {
	TEXT-DECORATION: none;
	outline: none;
}
A:hover {
	TEXT-DECORATION: none;
	outline: none;
}
A:unknown {
	TEXT-DECORATION: none;
	outline: none;
}
A:active {
	TEXT-DECORATION: none;
	outline: none;
}
A IMG {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
FIELDSET {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
}
UL LI {
	LIST-STYLE-TYPE: none;
}

#container {
	WIDTH: 980px;
	POSITION: relative;
	TOP: 10px;
	text-align:left;
}
#blog {
	FLOAT: left;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/f/4/f4e68c87.gif?blog_id=1372978) no-repeat left TOP;
	PADDING-TOP: 3px;
}
#content {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 8px;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/2/a/2aa74b67.gif) repeat-y 0px 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 750px;
	PADDING-TOP: 0px;

}
#sidebar {
	FLOAT: right;
	WIDTH: 206px;
	PADDING-TOP: 210px;
	PADDING-left: 0px;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/b/0/b00fd4c9.gif) no-repeat 0px 0px;
}


/*------------------------------------------head IMG看板----------------------------------------------*/
#header_title {
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/2/a/2aa74b67.gif) repeat-y 0px 0px;
	PADDING-TOP: 5px;
	PADDING-LEFT: 15px;
	FLOAT: left;
	WIDTH: 750px;
	POSITION: relative;
	HEIGHT: 105px;
}
#header_title IMG {
	BOTTOM: 0px;
	POSITION: absolute;
}
/*------------------------------------------head ADトップアフェ----------------------------------------------*/
#headAD {
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/2/a/2aa74b67.gif) repeat-y 0px 0px;
	FLOAT: left;
	WIDTH: 750px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
}

#headAD #textAD{
	FLOAT: left;
	PADDING-left: 10px;
}
#headAD #textAD H1{
	COLOR: #000000;
	FONT-SIZE: 12px;
	PADDING-left: 0px;
	MARGIN: 3px 10px 1px;
}
#headAD #textAD A{
	COLOR: #474a5d;
}
#headAD  A:hover {
	TEXT-DECORATION: underline;
}
#headAD .IMGAD {
	FLOAT: right;
	MARGIN-LEFT: 0px;
	PADDING-right: 15px;
	PADDING-top: 3px;
}
#headAD #textAD a:hover img {
top : 30px;
left : 20px;
} 
#headAD #textAD img {
display : block;
top : -900px;
left : -900px;
position : absolute;
border : none; 
}
#textAD a:hover {
position : relative; 
} 
#headAD #youtube{
	FLOAT: left;
	PADDING-left: 15px;
}
#headAD #youtube H1{
	COLOR: #000000;
	FONT-SIZE: 12px;
	PADDING-left: 0px;
	MARGIN: 3px 10px 1px;
}
#headAD #youtube A{
	COLOR: #474a5d;
}
#headAD #youtube img {
display : block;
top : -10000px;
left : -10000px;
position : absolute;
border : none; 
}
#headAD #youtube a:hover img {
top : 20px;
left : 20px;
} 
#headAD #youtube  a:hover {
position : relative; 
} 

/*------------------------------------------heading記事のタイトル----------------------------------------------*/
#content .column {
	FLOAT: left;
	MARGIN-RIGHT:3px;
	WIDTH:540px;
}
#content .column .news_box {
	BACKGROUND: no-repeat left bottom;
	FLOAT: left;
	PADDING-BOTTOM: 5px;
	WIDTH:540px;
}
#content .column .heading {
	BACKGROUND: no-repeat left top;
	FLOAT: left;
	WIDTH: 550px;
	PADDING-TOP: 10px! important;
	COLOR: #474a5d;
}
#content .column .heading A {
	COLOR: #474a5d;
}
#content .column .heading H2 {
	BORDER-BOTTOM: #ccc 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	PADDING-BOTTOM: 6px;
	MARGIN: 0px 10px 10px;
}
#content .column .heading SPAN {
	MARGIN: 0px 10px 10px;
}

/*------------------------------------------main記事----------------------------------------------*/

#content .article A {
	TEXT-DECORATION: underline;
	COLOR: #9ca3c8;
}
#content .article A:hover {
	TEXT-DECORATION: none;
}
#content .article P {
	MARGIN-BOTTOM: 8px;
         PADDING-LEFT: 5px;
}
#content .article H3 {
	BORDER-RIGHT: #000000 3px dotted;
	BORDER-TOP: #000000 3px dotted;
	PADDING-LEFT: 1px;
	FONT-SIZE: 12px;
	MARGIN: 8px 8px 8px 8px;
	BORDER-LEFT: #000000 3px dotted;
	BORDER-BOTTOM: #000000 3px dotted;
	BACKGROUND-COLOR: #eeeeff;
}
#content .column .article {
	PADDING-LEFT: 4px;
	FONT-SIZE: 12px;
	WIDTH: 520px;
}
.res {
	aWIDTH: 520px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT:0px;
	PADDING-bottom: 2px;
	FONT-WEIGHT: bold;
	COLOR: #303042;
	FONT-SIZE: 13px;
}
#content .column .news_box  .continues{
	FLOAT: right;
	PADDING-BOTTOM: 4px;
	PADDING-right: 5px;
	
}
#content .column .news_box  .next{
	FLOAT: right;
	PADDING-right: 5px;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 0px;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/3/f/3f1097eb.png) no-repeat 0px 0px;
}
#content .sideAD {
	WIDTH: 200px;
	FLOAT: right;
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	COLOR: #9ca3c8;
}
#content .sideAD A:link {
	COLOR: #9ca9da;
	TEXT-DECORATION: none;
}
#content .sideAD A:visited {
	COLOR: #9ca3c8;
	TEXT-DECORATION: none;
}
#content .sideAD A:hover {
	COLOR: #9ca9da;
	TEXT-DECORATION: underline;
}

.article IMG {
	BORDER-RIGHT: #ccc 2px solid;
	BORDER-LEFT: #ccc 2px solid;
	BORDER-TOP: #ccc 2px solid;
	BORDER-BOTTOM: #ccc 1px solid;
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 1px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 1px;
	
}

/*------------------------------------------囲み----------------------------------------------*/
#content .split_1_3 {
	WIDTH: 228px! important;
}
#content .otome {
	WIDTH: 530px;
	BACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/e/e/eea6b9b9.gif?blog_id=1372978); /*横*/
}
#content .otome .heading {
	WIDTH: 530px;
	BACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/f/b/fb24825c.gif?blog_id=1372978); /*上*/
}
#content .otome .news_box {
	WIDTH:530px;
	BACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/1/7/17f3c507.gif?blog_id=1372978); /*下*/
}

/*------------------------------------------side----------------------------------------------*/
#sidebar .sidetitle {
	PADDING-RIGHT: 8px;
	PADDING-LEFT: 8px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 1px;
	BACKGROUND-COLOR: #83d085;
	TEXT-ALIGN: left;
	color:6BBA70;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/f/a/fa0c54cc.png) no-repeat 0px 0px;
}
#sidebar .side {
	FONT-SIZE: 12px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	LINE-HEIGHT: 100%;
	TEXT-ALIGN: center;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/8/6/86ee807e.png) no-repeat ;
	background-position: bottom;
	BACKGROUND-COLOR: #ffffff;

}
#sidebar .sidebody {
	PADDING-RIGHT: 1px;
	PADDING-LEFT: 9px;
	BACKGROUND: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/3/f/3f1097eb.png) no-repeat 0px 0px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
}
#sidebar .sidebottom {
	MARGIN-BOTTOM: 10px;
}
#sidebar .sideLINK {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 2px;
	LINE-HEIGHT: 110%;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
}
#sidebar .sidebody IMG {
	VERTICAL-ALIGN: middle;
}
#sidebar .side A:link {
	COLOR: #9ca3c8;
	TEXT-DECORATION: none;
}
#sidebar .side A:visited {
	COLOR: #9ca3c8;
	TEXT-DECORATION: none;
}
#sidebar .side A:active {
	COLOR: #9ca3c8;
	TEXT-DECORATION: none;
}
#sidebar .side A:hover {
	COLOR: #9ca3c8;
	TEXT-DECORATION: underline;
}
	.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px}


/*------------------------------------------トラバ----------------------------------------------*/
.trackbackurltop{
		BACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/3/7/3763244b.gif);/*上*/
}
#formbodyButtom{
	BACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/0/2/02462036.gif);/*下*/
	background-position: bottom;
	background-repeat: no-repeat;
	padding-left:5px;
	margin-top:300px;

}
#formbody{
	aBACKGROUND-IMAGE: url(http://livedoor.blogimg.jp/morningcoffee_blog/imgs/0/2/02462036.gif);/*下*/
	padding-left:5px;
}
#neko{
	padding-left:5px;
}
